corda / net.corda.client.rpc / CordaRPCClientImpl / ObservableDeserializer

# ObservableDeserializer

`class ObservableDeserializer : Serializer<Observable<Any>>`

### Constructors

<init> | `ObservableDeserializer()`

### Functions

read | `fun read(kryo: Kryo, input: Input, type: Class<Observable<Any>>): Observable<Any>`
write | `fun write(kryo: Kryo, output: Output, object: Observable<Any>): Unit`